#cssmenuv {
  padding: 0;
  margin: 0;
  border: 0;

}
#cssmenuv ul,
#cssmenuv li {
  list-style: none;
  margin: 0;
  padding: 0;

}
#cssmenuv ul {
  position: relative;
  z-index: 597;
  float: left;

}
#cssmenuv ul li {
  float: left;
  min-height: 1px;
  line-height: 1.5em;
  vertical-align: middle;
  text-align: left; <!-- alinhamento do Texto na célula -->

}
#cssmenuv ul li.hover,
#cssmenuv ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;

}
#cssmenuv ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;

}
#cssmenuv ul ul li {
  float: none;

}
#cssmenuv ul ul,
#cssmenuv ul ul ul {
  top: -1px;
  left: 99%;

}
#cssmenuv ul li:hover > ul {
  visibility: visible;

}
#cssmenuv ul li {
  float: none;

}
#cssmenuv a {
  display: block;
  color:white;

}
/* Custom CSS Styles */
#cssmenuv {
  font-family: 'Segoe UI', Arial, sans-serif;
  font-size: 11px; <!-- Fonte do Menu -->
  

  
  
}
#cssmenuv:after,
#cssmenuv ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenuv ul {
  background:#00528a ; <!-- Fundo do menu #F0EFEA-->
  border: 1px solid white;
  padding: 4px;
  width: 200px;
}
#cssmenuv ul li {
  color: #00528e;
  position: relative;
}
#cssmenuv ul li.hover,
#cssmenuv ul li:hover {
 
  color: #FFF;
}
#cssmenuv ul li.hover > a,
#cssmenuv ul li:hover > a {
  color:#1E90FF;
  border: 1px solid #4682b4;
}
#cssmenuv ul ul {
  width: 150px;
}
#cssmenuv a {
  border: 1px solid white;
  padding: 3px 10px;
    color: ##fff;
}
#cssmenuv a:link,
#cssmenuv a:visited {
  color: ##fff;
  text-decoration: none;
}
#cssmenuv a:hover {

  color: #FFF;
}
#cssmenuv a:active {
  color: #ffa500;
}
#cssmenuv .has-sub:hover > a:after,
#cssmenuv .has-sub.hover > a:after {
  border-color: transparent transparent transparent #FFF;
}
#cssmenuv .has-sub > a:after {
  content: '';
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-color: transparent transparent transparent #808080;
  position: absolute;
  top: 50%;
  right: 5%;
  margin-top: -4px;
  -webkit-transform: rotate(360deg);
}
